.top_movie_section {
  width: 100vw;
  height: 56.25vw;
  overflow: hidden;
  position: relative;
  background: url(/jp/ja/top/img/top_mobile_bg.jpg) no-repeat center center;
  background-size: cover; }
  .top_movie_section .top_movie_section_inner {
    width: 100%;
    height: 56.25vw;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%); }
    .top_movie_section .top_movie_section_inner #background-movie-player {
      width: 100%;
      height: 56.25vw; }
  .top_movie_section .screen_mask {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.2); }
  .top_movie_section .top_main_copy {
    color: #fff;
    font-size: 20px;
    position: absolute;
    top: 38%;
    left: 10px;
    text-shadow: 0 0 4px rgba(0, 0, 0, 0.9); }
  .top_movie_section .top_movie_link {
    color: #fff;
    font-size: 12px;
    position: absolute;
    bottom: 38%;
    left: 10px;
    text-shadow: 0 0 4px rgba(0, 0, 0, 0.9); }

.top_blue_bg {
  background-color: #005FB8;
  padding: 1px 0; }

.highlight {
  padding: 10px 0 40px;
  background-color: #fff;
  height: auto;
  position: relative; }
  .highlight .swiper-wrapper {
    height: auto; }
  .highlight .swiper-slide {
    position: relative;
    height: auto; }
    .highlight .swiper-slide p {
      margin-top: 4px;
      font-size: 12px;
      color: #333; }
  .highlight .swiper-button-prev, .highlight .swiper-button-next {
    background: none;
    font-size: 24px;
    width: 24px;
    height: 24px;
    position: absolute;
    top: auto;
    bottom: 8px;
    z-index: 2; }
  .highlight .swiper-button-prev {
    left: 40%; }
  .highlight .swiper-button-next {
    right: 40%; }

.top_search_area {
  padding: 20px 10px; }
  .top_search_area h2 {
    text-align: center;
    color: #fff;
    margin-bottom: 10px; }
  .top_search_area .top_search_window {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    .top_search_area .top_search_window input {
      display: block;
      width: 72%;
      border: none;
      padding: 4px 8px;
      height: 24px;
      font-size: 15px;
      border-radius: 4px 0 0 4px; }
    .top_search_area .top_search_window button {
      display: block;
      width: 28%;
      background-color: #333;
      color: #fff;
      border: none;
      height: 24px;
      padding: 4px 8px;
      border-radius: 0 4px 4px 0; }

.comment_content {
  margin: 5% 0 0;
  text-align: center;
}
.comment_content img {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}

.top_content_title {
  text-align: center;
  font-size: 32px;
  line-height: 1.2;
  margin: 20px 0 30px; }
  .top_content_title span {
    display: block;
    font-size: 12px; }

.top_vison_copy {
  font-size: 18px;
  text-align: center; }

.top_vison_body {
  margin-top: 20px; }

.top_service_list {
  padding: 0 10px; }
  .top_service_list > li {
    margin-top: 10px; }

.top_service_linkblock {
  background-color: #005fb8;
  color: #fff;
  padding: 10px; }
  .top_service_linkblock h3 {
    font-size: 20px; }
  .top_service_linkblock ul {
    padding: 10px 0 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    .top_service_linkblock ul li {
      margin-bottom: 10px; }
      .top_service_linkblock ul li a {
        display: block; }

.top_service_linkblock02 {
  background-color: #0099be; }

.service_flex_type01 li {
  width: 50%; }

.service_flex_type02 li {
  width: 100%; }

.top_news_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border-bottom: solid 1px #ddd;
  margin-bottom: 10px; }
  .top_news_list .news_date {
    padding: 0;
    width: 22%;
    font-size: 14px; }
  .top_news_list .news_tag {
    background-color: #ccc;
    width: 40%;
    padding: 0 10px;
    text-align: center;
    font-size: 12px;
    margin-bottom: 10px;
    color: #fff; }
  .top_news_list .news_link {
    width: 100%;
    padding: 0 0 10px; }
  .top_news_list .news_tag_information {
    background-color: #9999ff; }
  .top_news_list .news_tag_press {
    background-color: #ffbe00; }
  .top_news_list .news_tag_event {
    background-color: #3299ff; }

    .home dl.top_news_list:nth-child(n+12)
    {
      display: none;
    }


.to_news_list {
  text-align: right; }
  .to_news_list a {
    font-size: 13px; }

.top_support01, .top_support02, .top_support03 {
  padding: 30px 0;
  position: relative;
  margin-bottom: 2px; }
  .top_support01::before, .top_support02::before, .top_support03::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5); }
  .top_support01 h3, .top_support02 h3, .top_support03 h3 {
    font-size: 20px;
    text-align: center;
    margin-bottom: 40px;
    position: relative;
    color: #fff; }
    .top_support01 h3 span, .top_support02 h3 span, .top_support03 h3 span {
      font-size: 14px;
      display: block; }
  .top_support01 p, .top_support02 p, .top_support03 p {
    text-align: center;
    position: relative;
    color: #fff; }

.top_support01 {
  background: url(/jp/ja/top/img/support01.jpg) no-repeat center center;
  background-size: cover; }

.top_support02 {
  background: url(/jp/ja/top/img/support02.jpg) no-repeat center center;
  background-size: cover; }

.top_support03 {
  background: url(/jp/ja/top/img/support03.jpg) no-repeat center center;
  background-size: cover; }

.pickup_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  .pickup_list li {
    width: 49%;
    margin-top: 2%; }
    .pickup_list li img {
      display: block; }

@media screen and (max-width: 768px) {
  .comment_content .forPc {
    display: none;}
    .notices{
      transition : all 0.5s ease 0s;
      
      width: 96%;
      margin: 10px auto;
      background-color: #fff;
      border-radius: 4px;
      box-shadow: 0 0 6px rgb(0 0 0 / 30%);}
    div.notices{
      padding: 1em;
      text-align: center;
      font-size: 90%;
    }
    
    .freed{
      font-size: 2rem;
      margin: 0 5px;
      color: #005FB8;
    }
    .notice-image{
      display: block;
      width: 150px;
      margin: 10px auto 0;
      }
      .info-title{
        font-size: 2.1rem;
        color: #005FB8;
        margin-bottom: 10px;
      }
      .info-main{
        text-decoration: underline;
        margin-bottom: 10px;
      }
      .info-read{
        font-size: 1.1rem;
      }
      .freed{
        font-size: 2.4rem;
        margin: 0 5px;
        color: #b80000;
        font-weight: bold;
      }
}
@media screen and (min-width: 768px) {
  .top_movie_section {
    height: 56.25vw;
    background: none; }
    .top_movie_section .top_main_copy {
      font-size: 28px;
      top: 42%;
      left: 20px; }
    .top_movie_section .top_movie_link {
      font-size: 16px;
      bottom: 42%;
      left: 20px; }
      .notices{
        transition : all 0.5s ease 0s;
        position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
        width: 90%;
        margin: -110 auto 0;
        background-color: #fff;
        border-radius: 4px;
        box-shadow: 0 0 6px rgb(0 0 0 / 30%);}
      div.notices{
        padding: 1em;
        text-align: center;
      }
      
      .notice-image{
        display: block;
        width: 150px;
        margin: 10px auto 0;
        }
        .info-title{
          font-size: 2.1rem;
          color: #005FB8;
          margin-bottom: 10px;
        }
        .info-main{
          text-decoration: underline;
          margin-bottom: 10px;
        }
        .info-read{
          font-size: 1.1rem;
        }
        .freed{
          font-size: 2.4rem;
          margin: 0 5px;
          color: #b80000;
          font-weight: bold;
        }
      
  .highlight {
    width: 90%;
    background-color: #f5f5f5;
    margin: 50px auto 0;
    padding: 10px 40px;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.3); }
    .highlight .swiper-slide p {
      font-size: 12px;
      bottom: 10px;
      left: 10px; }
    .highlight .swiper-button-prev, .highlight .swiper-button-next {
      font-size: 24px;
      width: 24px;
      height: 24px;
      top: 55%;
      bottom: auto; }
    .highlight .swiper-button-prev {
      left: 10px; }
    .highlight .swiper-button-next {
      right: 10px; }
  .top_search_area {
    padding: 30px 0 40px; }
    .top_search_area h2 {
      margin-bottom: 16px;
      font-size: 18px; }
    .top_search_area .top_search_window {
      width: 400px;
      margin: 0 auto; }
      .top_search_area .top_search_window input {
        padding: 6px 10px;
        height: 28px;
        font-size: 16px; }
      .top_search_area .top_search_window button {
        height: 28px;
        padding: 6px 10px;
        font-size: 14px; }
  .top_content_title {
    font-size: 36px;
    margin: 30px 0 30px; }
    .top_content_title span {
      font-size: 14px; }
  .top_vison_copy {
    font-size: 20px; }
  .top_vison_body {
    margin-top: 30px;
    text-align: center;
    line-height: 1.6; }
  .top_service_list {
    padding: 0 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    .top_service_list > li {
      margin-top: 10px;
      width: 49%; }
  .top_service_linkblock {
    background-color: rgba(0, 95, 184, 0.9);
    height: 150px;
    padding: 15px;
    margin-top: -70px;
    position: relative; }
    .top_service_linkblock h3 {
      font-size: 18px; }
    .top_service_linkblock ul {
      padding: 10px 0 0; }
      .top_service_linkblock ul li {
        margin-bottom: 10px; }
  .top_service_linkblock02 {
    background-color: rgba(0, 153, 190, 0.9); }
  .top_news_list {
    margin: 0 20px 10px; }
    .top_news_list .news_date {
      width: 90px;
      font-size: 14px; }
    .top_news_list .news_tag {
      width: 150px;
      padding: 0 10px;
      font-size: 12px;
      margin-bottom: 10px; }
    .top_news_list .news_link {
      width: 100%;
      padding: 0 0 10px; }
  .to_news_list {
    margin-right: 20px; }
    .to_news_list a {
      font-size: 13px; }
  .top_support_content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .top_support01, .top_support02, .top_support03 {
    width: 33.3%;
    padding: 30px 15px 20px;
    margin-bottom: 0; }
    .top_support01 h3, .top_support02 h3, .top_support03 h3 {
      font-size: 18px;
      margin-bottom: 50px; }
      .top_support01 h3 span, .top_support02 h3 span, .top_support03 h3 span {
        font-size: 12px; }
    .top_support01 p, .top_support02 p, .top_support03 p {
      text-align: left;
      font-size: 12px; }
      .top_support01 p br, .top_support02 p br, .top_support03 p br {
        display: none; }
  .pickup_list {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start; }
    .pickup_list li {
      width: 16%;
      margin-top: 0;
      margin-right: 0.33%;
      margin-left: 0.33%; } 
  .comment_content .forSp {
    display: none;}}

@media screen and (min-width: 1024px) {
  .top_movie_section {
    height: 480px; }
    .top_movie_section .top_main_copy {
      font-size: 28px;
      top: 44%;
      left: 20px; }
    .top_movie_section .top_movie_link {
      font-size: 16px;
      bottom: 44%;
      left: 20px; }
      .notices{
        transition : all 0.5s ease 0s;
        position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
        width: 90%;
        margin: -60 auto 0;
        background-color: #fff;
        border-radius: 4px;
        box-shadow: 0 0 6px rgb(0 0 0 / 30%);}
      div.notices{
        padding: 1em;
        text-align: center;
        font-size: 90%;
      }
      
      .notice-image{
        display: block;
        position: absolute;
        top: 20px;
        right: 10px;
        width: 150px;}

        .info-title{
          font-size: 2.1rem;
          color: #005FB8;
          margin-bottom: 10px;
        }
        .info-main{
          text-decoration: underline;
          margin-bottom: 10px;
        }
        .info-read{
          font-size: 1.1rem;
        }
        .freed{
          font-size: 2.4rem;
          margin: 0 5px;
          color: #b80000;
          font-weight: bold;
        }
  .highlight {
    width: 90%;
    margin: 50px auto 0;
    padding: 10px 40px 16px; }
    .highlight .swiper-slide p {
      font-size: 12px;
      bottom: 10px;
      left: 10px; }
  .top_search_area {
    padding: 40px 0 50px; }
    .top_search_area h2 {
      margin-bottom: 16px;
      font-size: 20px; }
    .top_search_area .top_search_window {
      width: 480px; }
      .top_search_area .top_search_window input {
        width: 76%;
        padding: 6px 10px;
        height: 32px; }
      .top_search_area .top_search_window button {
        width: 24%;
        height: 32px;
        padding: 6px 10px;
        font-size: 14px; }
  .top_content_title {
    font-size: 36px;
    margin: 50px 0 50px; }
    .top_content_title span {
      font-size: 14px; }
  .top_vison_copy {
    font-size: 24px; }
  .top_vison_body {
    margin-top: 40px;
    margin-bottom: 40px; }
  .top_service_list {
    padding: 0 10px; }
    .top_service_list > li {
      margin-top: 16px;
      width: 49%;
      height: 180px;
      position: relative; }
      .top_service_list > li figure {
        width: 64%;
        height: 100%;
        position: relative;
        overflow: hidden; }
        .top_service_list > li figure img {
          display: block;
          position: absolute;
          top: 50%;
          left: 50%;
          -webkit-transform: translate(-50%, -50%);
          -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%); }
  .to_news_list a {
    font-size: 16px; }
  .top_service_linkblock {
    height: 180px;
    width: 60%;
    padding: 15px;
    margin-top: 0;
    position: absolute;
    top: 0;
    right: 0; }
    .top_service_linkblock h3 {
      font-size: 20px;
      margin-bottom: 10px; }
    .top_service_linkblock ul {
      padding: 10px 0 0; }
      .top_service_linkblock ul li {
        margin-bottom: 10px; }
  .top_news_list {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start; }
    .top_news_list .news_date {
      width: 90px; }
    .top_news_list .news_tag {
      width: 150px;
      margin-top: 3px;
      margin-right: 20px;
      margin-bottom: 10px; }
    .top_news_list .news_link {
      width: calc(100% - 260px);
      padding: 0 0 10px;
      margin-bottom: 10px; }
  .top_support_content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .top_support01, .top_support02, .top_support03 {
    width: 33.3%;
    padding: 30px 15px 30px;
    margin-bottom: 0; }
    .top_support01 h3, .top_support02 h3, .top_support03 h3 {
      font-size: 22px;
      margin-bottom: 80px; }
      .top_support01 h3 span, .top_support02 h3 span, .top_support03 h3 span {
        font-size: 14px; }
    .top_support01 p, .top_support02 p, .top_support03 p {
      font-size: 13px; }
  .pickup_list li {
    width: 16%;
    margin-top: 0; } }

@media screen and (min-width: 1280px) {
  .top_movie_section {
    height: 600px; }
    .top_movie_section .top_main_copy {
      font-size: 32px;
      top: 44%;
      left: 6%; }
    .top_movie_section .top_movie_link {
      font-size: 18px;
      bottom: 44%;
      left: 6%; }
      .notices{
        transition : all 0.5s ease 0s;
        position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
        width: 1200px;
        margin: -50px auto 0;
        background-color: #fff;
        border-radius: 4px;
        box-shadow: 0 0 6px rgb(0 0 0 / 30%);}
      div.notices{
        padding: 1em;
        text-align: center;
        font-size: 90%;
      }
      .notice-image{
        display: block;
        position: absolute;
        top: 20px;
        right: 80px;
        width: 150px;}

        .info-title{
          font-size: 2.1rem;
          color: #005FB8;
          margin-bottom: 10px;
        }
        .info-main{
          text-decoration: underline;
          margin-bottom: 10px;
        }
        .info-read{
          font-size: 1.1rem;
        }
        .freed{
          font-size: 2.4rem;
          margin: 0 5px;
          color: #b80000;
          font-weight: bold;
        }

  .highlight {
    width: 1200px;
    margin: 60 auto 0; }
    .highlight .swiper-slide p {
      font-size: 14px;
      bottom: 15px;
      left: 15px; }
  .top_search_area .top_search_window {
    width: 600px; }
    .top_search_area .top_search_window input {
      width: 80%; }
    .top_search_area .top_search_window button {
      width: 20%;
      font-size: 16px; }
  .top_content_title {
    font-size: 40px;
    margin: 60px 0 60px; }
    .top_content_title span {
      font-size: 14px; }
  .top_vison_copy {
    font-size: 28px; }
  .top_vison_body {
    margin-top: 40px;
    margin-bottom: 80px; }
  .top_service_list {
    padding: 0 20px; }
    .top_service_list > li {
      margin-top: 16px;
      width: 49.5%;
      height: 180px; }
  .top_service_linkblock {
    padding: 20px; }
    .top_service_linkblock h3 {
      font-size: 24px;
      margin-bottom: 10px; }
    .top_service_linkblock ul {
      padding: 10px 0 0; }
      .top_service_linkblock ul li {
        margin-bottom: 10px;
        font-size: 14px; }
  .top_news_list .news_date {
    width: 100px;
    font-size: 16px; }
  .top_news_list .news_tag {
    width: 150px;
    margin-top: 5px;
    margin-right: 20px;
    margin-bottom: 10px; }
  .top_news_list .news_link {
    width: calc(100% - 270px);
    padding: 0 0 10px;
    margin-bottom: 10px; }
  .top_support01, .top_support02, .top_support03 {
    width: 33.3%;
    padding: 40px 20px 30px;
    margin-bottom: 0; }
    .top_support01 h3, .top_support02 h3, .top_support03 h3 {
      font-size: 28px;
      margin-bottom: 120px; }
      .top_support01 h3 span, .top_support02 h3 span, .top_support03 h3 span {
        font-size: 16px; }
    .top_support01 p, .top_support02 p, .top_support03 p {
      font-size: 13px; }
  .pickup_list li {
    width: 16%;
    margin-top: 0; }}


section.top_information{width: 300px;margin: 0 auto;margin-bottom: 50px;}
section.top_information a:hover{opacity: 0.8;}

#information_products dd {
  padding-top: 0.83em;
  margin-left: 220px;
  border-top: dotted 1px#ccc;
  display: inline;
}